*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
body{
    background:linear-gradient(#58585b,#7a7aec) ;
    height:fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  
}
#open{
    display: none;
}
#close{
    display: none;
}
nav{
    
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin: auto;
    padding: 20px 0;
    background-color: #a3a3b1;
    border-radius: 12px;
}

nav #mn{
    display: none;
}
nav ul{
    display: flex;
    list-style: none;
   width: 60%;
   justify-content: space-between;
   align-items:center;
}
nav .logo{
    color: #fff;
    text-decoration: none;
    font-size: 30px;


}   
nav ul li{

    
    margin: 0 6px;
   
   
}
nav ul li a{
  color: azure;
  font-size: 20px;
  text-decoration: none;
  font-weight: 500;

  padding: 10px;
  transition: 1s;
}
nav ul li a:hover{
    background: #7a7aec;
    color: bisque;
   scale: 1.1;
}
#mnav{
    font-size: 25px;
    display: none;
}
#tel{
    border: none;
    padding: 5px;
    background: #97f18f;
    border-radius:10px;
    transition: .5s;
}
#tel a{

color: #fff;
font-size: 20px;
text-decoration: none;
}
#tel:hover{
    scale: 1.2;
}
.container{
    padding: 0;
    width: 80%;
   margin: auto;
    background: rgba(255, 255, 255, .2);
   border-radius: 20px;
   text-align: center;
}
.content{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
width: 80%;
margin: auto;

}
.image{
    width: 500px;
    height: 500px;
    margin: auto;
    
}
.image img{
    padding: 20px;
    width: 100%;
    margin: auto;
    border-radius: 20px;

}
.text{
    background: rgba(255, 255, 255, .2);
    width: 70%;
    padding: 10px;
   text-align: center;
   border-radius: 15px;
   margin: 10px;
}
.text p{
    line-height: 3;
}
.text img{
    padding: 10px;
    width: 500px;
    height: 500px;
   border-radius: 25px;
}
.content .text h2{
    padding: 10px;
    color: #742323;
}
.content .text p{
font-size: 20px;
line-height: 50px;
padding: 10px;
}
.hide{
    display: none;
}
.galary{
    background: rgba(255, 255, 255, .2);
    width: 70%;
    padding: 10px;
   text-align: center;
   border-radius: 15px;
   margin:auto ;
}
.photo{
    margin: auto;
    
   
}
.photo img{
    width: 50px;
    height: 50px;
    border:green solid 3px;
}
.photo img:hover{
    border: blue solid 5px;
    cursor: pointer;
}
.main{
    width: 70%;
    height: 50%;
    margin:  0 auto ;
    padding:0;
    border: #fff solid 5px;
}
.main img{
    width: 100%;
    
}
footer{
    text-align: center;
    position: absolute;
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin:   auto;
    padding:;
}
footer img{
    
    width: 40px;
    border-radius: 50%;
   position: fixed;
   bottom: 10px;
   
}
footer img:hover{
    transform: scale(1.1);
    transition: 0.5s;
}
@media (max-width:767px){
#open{
    padding: ;
    font-size: 18px;
    display: block ;
position:absolute;
  top:10px;
  right: 10px;
}
#close{
    position: absolute;
    top: 10px;
    left: 150px;
    color: red;

}
.hide{
    display: none;
}
.con{
    display: none;
}
 nav #mn{
    
}
nav{
    display: block;
    margin: 10px;
    width: 98%;
    position: relative;
    background: #454557;
   
}
.logo{
    position:absolute;
    top:10px;
    left: 10px;
    
}
nav ul{
    width: 70%;
    height: 12%;
    display: flex;
    justify-content:center;
    align-content:center;
    flex-direction: column;
padding: 10px;

}

nav ul li{
    justify-self:flex-start;
    padding: 10px;
}
nav ul li a{
    display: block;
}
.text{
    width: 98%;
text-align: center;
}
.content{
    width: 95%;
margin: auto;
    
}
.text {
    line-height:2;
}
.text p{
    
}
.text img{
  width: 90%;
  height: 300px;
  
}
.container{
    width: 98%;
    margin: auto;
    padding: 0;
}
.galary{
    width: 98%;
    margin:  5px;
}
}